/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/*include file Slide-in Style*/
@import 'popup.css';

/*include file default Style*/
@import 'style-default.css';

/*include file second dev Style*/
@import 'style_dev2.css';

/*------------------------------------------------------***Begin Header Style***------------------------------------------------------*/
.fusion-main-menu > .fusion-menu > li > a{padding: 0px 20px !important;}
.fusion-main-menu > .fusion-menu > li > a:hover,.fusion-main-menu > .fusion-menu > li.current_page_item > a{}
.fusion-main-menu .fusion-menu .sub-menu a{}
.fusion-main-menu .sub-menu .current-menu-item>a, .fusion-main-menu .sub-menu .current_page_item>a {background-color: inherit !important;}
.fusion-main-menu .sub-menu .current-menu-item>a:hover, .fusion-main-menu .sub-menu .current_page_item>a:hover {background-color: var(--menu_bg_hover_color) !important;}
.fusion-main-menu > .fusion-menu > li.menu_icon_rs a {padding: 0px 7px !important;}
/* .fusion-main-menu {margin-top: 20px !important;}
.fusion-is-sticky .fusion-main-menu {margin-top: 0px !important;} */

/*------------------------------------------------------***End***------------------------------------------------------*/


/*------------------------------------------------------***Begin Pages internes Style***------------------------------------------------------*/
body .max_div_pg {max-width: 1024px;margin-left: auto !important;margin-right:auto !important;}


a.fusion-button.button-flat {
    isolation: isolate;
    overflow: hidden;
    border-width: 0;
    padding-block: 19px;
}
.cstm_sld_btnHover:after,
a.fusion-button.button-flat:after {
    content: "";
    position: absolute;
    inset-block: 0;
    background: #00000042;
    z-index: -1;
    transform: skewX(28deg);
    width: 60px;
    left: -22px;
    transition: width 0.8s cubic-bezier(0.45, 0.1, 0, 1.58);
}

.cstm_sld_btnHover:after{	
    background: #000;
	opacity:0.06;
}

.cstm_sld_btnHover:hover:after,
a.fusion-button.button-flat:hover:after {width: calc(100% - 20px);}

a.fusion-button.button-flat:hover {
    background-color: var(--awb-color1);
}

.cstm_sld_btnHover{
	overflow:hidden !important;
}


.fusion-body .fusion-tabs .nav-tabs> li >.tab-link{	
    margin-inline: 2px !important;
	transition: all 0.5s ease ;
    border-radius: 100vmax;
}

/*------------------------------------------------------***End***------------------------------------------------------*/


/*------------------------------------------------------***Begin Home page Style***------------------------------------------------------*/
body .max_div_content {max-width: 920px;margin-left: auto !important;margin-right:auto !important;}
.el-pos-abs {position: absolute !important;}


/**
 * ----------------------------------------
 * Bloc Band
 * ----------------------------------------
 */

body .cstm_bloc-band .fusion-layout-column {
    width: max(270px,28.3%) !important;
}

.cstm_bloc-band > .fusion-builder-row {
    justify-content: center;
    gap: max(15px,5%) !important;
    max-width: 915px !important;
    transform: translateY(-50%);
/*     position: absolute !important;
    top: 0; */
}

.cstm_bloc-band .fusion-layout-column .fusion-column-wrapper {
    margin: 0 !important;
}

.cstm_bloc-band span.fusion-imageframe {
    position: relative;
    overflow: visible;
    border-radius: 0 0 20px 20px;
}

.cstm_bloc-band span.fusion-imageframe:before {
    content: "";
    position: absolute;
    background-color: var(--awb-color3);
    inset: -100vw 0 0 0;
    border-radius: 0 0 26px 26px;
    z-index: -1;
}


body .cstm_bloc-band .fusion-layout-column {
    width: max(270px,28.3%) !important;
}

.cstm_bloc-band > .fusion-builder-row {
    justify-content: center;
    gap: max(15px,5%) !important;
    max-width: 915px !important;
}

.cstm_bloc-band .fusion-layout-column .fusion-column-wrapper {
    margin: 0 !important;
}

.cstm_bloc-band span.fusion-imageframe {
    position: relative;
    overflow: visible;
    border-radius: 0 0 20px 20px;
}

a.fusion-button.cstm_band_btn {
    padding: 0;
    height: 30px;
    aspect-ratio: 1;
    text-align: center;
}

a.fusion-button.cstm_band_btn i {
    margin: 0 !important;
}



/**
 * ----------------------------------------
 * Bloc N°: 01
 * ----------------------------------------
 */


.cstm_bloc-01 span.cstm_subTitle {
    display: block !important;
    font-size: calc(var(--fontSize) * 1.6px) !important;
    color: var(--awb-color1) !important;
    line-height: 1 !important;
    margin-bottom: 11px;
}

.cstm_bloc-01 .fusion-builder-row:after {
    content: "" !important;
    position: absolute;
    inset: 0px 0px 0px auto;
    background-color: var(--awb-color2) !important;
    display: block !important;
    border-radius: 0 150px 150px 150px;
    width: 80%;
    z-index: -1;
}

.cstm_bloc-01 .cstm_col-img {
    transform: translateY(-17%);
}

.cstm_bloc-01 .cstm_col-img span.fusion-imageframe {
    box-shadow: 0 0 20px rgb(0 0 0 / 16%) ,0 40px var(--awb-color1);
}



/**
 * ----------------------------------------
 * Bloc N°: 02
 * ----------------------------------------
 */

.fusion-body [class*="cstm_col__presText"].fusion-layout-column  {
    align-self: stretch;
    align-content: center !important;
}

.fusion-body [class*="cstm_col__presText"].fusion-layout-column > .fusion-column-wrapper {
    width: min(620px,100%) !important;
    margin-inline: auto !important;
    padding-block: 8vw 4vw !important;
	overflow:hidden !important;
}

.fusion-body [class*="cstm_col__presText"].fusion-layout-column > div {
    align-content: center !important;
}

.fusion-body [class*="cstm_col__presText"].fusion-layout-column:before {
    content: "";
    position: absolute;
    inset: 0 0 0 auto;
    background-color: var(--awb-color3) !important;
    width: 1430px;
    border-radius: 48px 48px 48px 118px;
}

[class*="cstm_col__presImg"]{
    padding-block: 16px 44px;
}

[class*="cstm_col__presImg"]:before {
    content: "";
    position: absolute;
    inset: 0;
    border: 5px solid #fff;
	border-radius:118px !important;
}

[class*="cstm_col__presImg"]:after {
    content: "";
    position: absolute;
    background-color: var(--awb-color1);
    height: 238px;
	max-height: 45% !important;
    top: -1px;
    right: 0;
    width: max(100%, calc(100% + 4vw));
    border-radius: 0 118px;
}

.cstm_title__icon:before {
    content: "";
    position: absolute;
    inset: 0;
    background-color: var(--awb-color2);
    top: -18vw;
    border-radius: 0 0 26px 26px;
}

.cstm_title__icon {
    margin-inline: 15px;
    min-width: 90px;
    position: relative;
    flex-shrink: 0;
}

.fusion-body [class*="cstm_col__presText"] .fusion-builder-row-inner {
    margin-bottom: 20px;
    flex-wrap: nowrap !important;
}

.cstm_title_03-prest > [class*='title-heading']:before {
    content: attr(data-cstmtitle);
    position: absolute !important;
/*     top: -0.7em; */
    font-size: calc(var(--fontSize) *1.2px);
    display: inline-block;
    -webkit-text-stroke: 0.5px  var(--awb-color1);
    color: transparent !important;
    opacity: 0.17;
    transform: translateY(-110%);
}

.cstm_title_03-prest > [class*='title-heading'] {
    position: initial;
}

.fusion-body [class*="cstm_col__presText"] .fusion-builder-row-inner .fusion_builder_column_inner:not(.cstm_title__icon) {
    flex-grow: 1;
}


.cstm_col__presImg-right .fusion-imageframe {
    border-radius: 0 118px 118px 118px ;
}

.cstm_col__presImg-left .fusion-imageframe {
    border-radius:  118px 0 118px 118px ;
}

/***** dev left ***/

.cstm_col__presImg-left::after {
    inset-inline: 0 auto !important;
    border-radius: 118px 0;
}

.fusion-body .cstm_col__presText-right:before {
    inset-inline: 0 auto !important;
    border-radius: 48px 48px 118px 48px !important;
}




/**
 * ----------------------------------------
 * Bloc N°: 05
 * ----------------------------------------
 */


.fusion-body .fusion-layout-column.cstm_col-nosValeurs {
    border: 2px solid #fff;
    border-radius: 56px;
    float: unset !important;
    width: 100% !important;
	margin: 0 !important;
    padding: 0px 25px 45px 25px !important;
}

.cstm_col-nosValeurs-cont .fusion-builder-row.fusion-builder-row-inner {
    gap: max(15px,5%) !important;
    display: grid;
    grid-template-columns: 50% 50%;
}

.fusion-body .fusion-layout-column.cstm_col-nosValeurs > .fusion-column-wrapper {
    padding: 0 !important;
}

.fusion-layout-column.cstm_col-nosValeurs:hover {
    background: #5DA43B ;
}

.mw_222 {
    max-width: 222px;
    text-align: center;
    margin-inline: auto;
}

.fusion-body .fusion-layout-column.cstm_col-nosValeurs-img {
    position: absolute;
    width: 100% !important;
    right: -30px;
    bottom: 0;
    max-width: 46%;
    top: 40px;
    overflow: hidden;
}

.cstm_bloc-05 > .fusion-row {
    position: initial !important;
}

.cstm_col-nosValeurs-cont .fusion-builder-row.fusion-builder-row-inner:before,
.cstm_col-nosValeurs-cont .fusion-builder-row.fusion-builder-row-inner:after {
    display: none;
}



/**
 * ----------------------------------------
 * Bloc N°: 06
 * ----------------------------------------
 */



.cstm_col-avis .ti-widget.ti-goog .ti-review-item>.ti-inner {
    border-radius: 36px !important;
    background-color: rgb(61 67 71 / 76%) !important;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.16);
    border-width: 0 !important;
    padding: 37px !important;
}

.cstm_col-avis .ti-widget.ti-goog .ti-review-item>.ti-inner *, .cstm_col-avis .ti-widget.ti-goog .ti-review-item>.ti-inner .ti-date{
    color: #fff !important;
}

.cstm_col-avis .ti-widget.ti-goog .ti-review-item>.ti-inner .ti-name {
    color: var(--awb-color1) !important;
}

.cstm_col-avis .ti-widget.ti-goog .ti-review-item>.ti-inner .ti-profile-img img {
    width: 60px !important;
    height: 60px !important;
}


/**
 * ----------------------------------------
 * Bloc N°: 07 - contact
 * ----------------------------------------
 */

[class*="-cstm_center"]{
	margin-inline: auto;
}

.input-label {
	position:relative !important;margin-bottom: 40px !important;
	display: inline-block;
}

.sp-label {
    position: absolute;
    left: 30px;
    top: 17px;
    color: rgb(23 23 23 / 30%) !important;
    z-index: 10 !important;
    cursor: text;
}

.focused .sp-label {
    transform: translateY(-15px);
    font-size: .9em !important;
    color: var(--awb-color6) !important;
    background: #fff !important;
    padding: 2px 10px !important; 
    inset-block: auto;
    margin-block: 0 auto !important;
}

.col-md-6.input-label > .sp-label {
    inset-block: 0 !important;
    height: max-content !important;
    margin-block: auto;
}


.cstm_cont_form .fusion-builder-row.fusion-row {
    padding: 30px 15px !important;
    border-radius: 20px;
    background: #fff;
    box-shadow: 0px 5px 20px rgb(0 0 0 / 16%);
}

.page-contact-5 .input_adress.error_acc *,
.page-contact-5 .input_adress.error_acc, .recaptcha_acc {
    font-size: 14px;
    color: #000 !important;
}

.col_contact a.dib.link_phone1 {
    color: var(--awb-color7) !important;
}

.col_contact a.dib.link_phone1:hover {
    color: var(--awb-color2) !important;
}

.page-contact-5 .input_adress.error_acc a:hover *, 
.page-contact-5 .recaptcha_acc a:hover * {
    color: var(--awb-color1) !important;
}

.recaptcha_acc {
    font-size: 13px;
}

.recaptcha_acc a {
    color: var(--awb-color6)  !important;
}

.recaptcha_acc a:hover {
    color: var(--awb-color1) !important;
}

.page-contact-5 .wpcf7-submit:hover {
    background: var(--awb-color2) !important;
    border-color: var(--awb-color2) !important;
}

.page-contact-5 [class^='col-md-']:not(.input_adress ) {
    margin-bottom: 28px !important;
}

.col-md-12.input_adress {
    margin-bottom: 28px !important;
}

.col-md-12.input_adress:not(.error_acc) textarea {
    min-height: 205px;
    border-radius: 4px;
}

.page-contact-5 .col-md-3:has(>input[type=submit]) {
    margin-bottom: 0 !important;
}

.col_contact ul.fusion-checklist .fusion-li-item-content {
    margin-left: 0 !important;
}

.col_contact span.icon-wrapper {
    height: 48px !important;
    width: 48px !important;
    flex-shrink: 0 !important;
    border-radius: 8px !important;
}

.col_contact span.icon-wrapper i {
    font-size: 20px;
}

.cstm_cont_form .input-label {
    padding-inline: 5px !important;
}

.col_contact ul.fusion-checklist {
    display: grid !important;
    gap: 15px  !important;
/*     margin-bottom: 2.5vw; */
}

.col_contact ul.fusion-checklist li {
    display: flex;
    align-items: center;
    column-gap: 5px  !important;
}

.col_contact ul.fusion-checklist .fusion-li-item-content {
	line-height:1.5;
    margin-left: 0 !important;
}

.col_contact .map_site {
    position: relative;
    border-radius: 10px !important;
    overflow: hidden;
    margin-top: 1vw;
    min-height: 350px;
}

.col_contact .map_site iframe {
    position: absolute;
    inset: 0;
    height: 100%;
}


/*------------------------------------------------------***End***------------------------------------------------------*/



/*------------------------------------------------------***Begin footer style***------------------------------------------------------*/
/*.fusion-footer {background-image: url("") !important;background-position: center center !important;background-size: cover !important;}*/
.coherence-logo svg{width: 130px !important;height: auto !important;vertical-align: middle !important;display: inline-block !important;margin-right: 20px !important;}
.coherence-logo .svg * {fill: var(--awb-color2) !important;}
.fusion-footer-widget-column:last-child{margin-bottom: 0px !important;}

.fusion-footer-widget-column:last-child{margin-bottom: 0px !important;}

.fusion-footer-widget-area .current-menu-item:not(.current_page_item)>a {
    color: #fff !important;
}

.fusion-footer-widget-area .current-menu-item:not(.current_page_item)>a:hover {
    color: var(--awb-color1) !important;
}

.ct_icon * {
    font-size: 20px !important;
}

.fusion-footer footer .fusion-row .fusion-columns {
    display: flex !important;
    max-width: 1400px;
    width:100%;
    margin-inline: auto;
    justify-content: space-between;
}

.fusion-footer footer .fusion-row .fusion-columns > .fusion-column {
    width: auto;
}

.fusion-footer footer .fusion-row .fusion-columns > .fusion-column-last {
    width: 100% !important;
    margin-top: 30px;
}

.fusion-footer-widget-area .widget-title:after {
    content: "";
    display: block;
    position: relative;
    width: 40px;
    margin-block: 15px !important;
    background-color: var(--awb-color1);
    bottom: 0;
    height: 4px;
    border-radius: 4px;
}

body .menu-footer-menu > li {
    border-width: 0 !important;
}

.fusion-widget-area .widget_nav_menu li {
    border-width: 0 !important;
    padding: 0;
    padding-block: 10px !important;
}

.fusion-widget-area .widget_nav_menu li a:before {
    display: none !important;
}

body .menu-footer-menu > li {
    border-width: 0 !important;
}

.fusion-widget-area .widget_nav_menu li {
    border-width: 0 !important;
    padding: 0 !important;
    padding-block: 5px !important;
}

.fusion-widget-area .widget_nav_menu li a:before {
    display: none !important;
}

.cstm_footer_contact {
    max-width: 1000px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-around;
    background-color: var(--awb-color1);
    border-radius:  0 45px;
    margin-block: 30px 15px;
    margin-inline: auto;
}

span.cstm_footer_contact-icon {
    position: relative;
    color: var(--awb-color2);
    /* border: 2px solid var(--awb-color7); */
    display: grid;
    padding: 1.3em;
    background-color: var(--awb-color7);
    margin: -8px;
    border-radius: 50%;
}

span.cstm_footer_contact-icon * {
    font-size: 35px;
    display: grid;
    inset: 0;
}

.ct_icon {
    width: 30px;
    color: var(--awb-color1);
    font-size: 20px;
    display: grid;
    place-items: start;
    flex-shrink: 0;
    border-radius: 50%;
    padding-top: 0.4em;
}

.ct_info {
    display: flex;
    column-gap: 10px;
    margin-bottom: 10px;
}

.fusion-footer-widget-column.social_links {
    margin-bottom: 20px;
}

.cstm_footer_contact p,.cstm_footer_contact a {
    font-family: Poppins;
    font-weight: 600;
    font-size: 20px !important;
    letter-spacing: 0.05em;
    text-align: left;
    color: var(--awb-color3) !important;
    margin-block: 0;
    text-transform: uppercase;
}

.cstm_footer_contact a:hover {
    color: var(--awb-color7) !important;
}

footer a.fusion-social-network-icon {
	display: inline-grid !important;
    width: 30px;
    height: 30px;
    border: 2px solid;
    place-items: center;
    color: var(--awb-color7) !important;
    border-radius: 9px;
}

footer a.fusion-social-network-icon:hover {
    background-color: var(--awb-color1);
    color: #fff !important;
}

.fusion-footer-widget-column:last-child {
    margin-bottom: 0;
}

.cstm_footer_contact > span {
    display: flex;
    align-items: center;
    column-gap: 60px;
}

/** realisation **/

.fusion-body footer .gallery-masonry.wpmf-gallery .wpmf-gallery-item {
    position: relative !important;
    inset: unset !important;
    margin:0 !important;
    width: auto !important;
    padding: 0 !important;
    flex-shrink: 0;
}

footer .gallery-masonry {
    min-height: 1px;
    max-width: 365px;
    margin-inline: 0 auto !important;
	gap:9px;
	display:flex !important;
    height: max-content !important;
}

footer .wpmf-gallery-clear:before,footer .wpmf-gallery-clear:after{
	display:none !important;
}

body footer .gallery-masonry.wpmf-gallery .wpmf-gallery-item img {
    height: auto !important;
}

body footer .gallery-masonry.wpmf-gallery .wpmf-gallery-item .wpmf-gallery-icon {
    border-radius: 0 !important;
    max-width: 86px;
}

button.cmplz-btn:hover {background-color: var(--awb-color2) !important;border-color:#fff !important;color:#fff !important;}
.cmplz-cookiebanner .cmplz-links .cmplz-link:hover { color: var(--awb-color2) !important; }

/*** CopyRight ***/

.copyRight_bloc {
    display: flex;
    justify-content: space-between;
    align-content: center;
    margin-inline: auto !important;
    width: 100% !important;
    max-width: 1400px !important;
}

.copyRight_bloc>* {
    align-self: center !important;
}

.copyRight_bloc a {
    font-weight: 500 !important;
}

span.sp_copyright {
    padding-inline: 15px;
}

.fusion-mobile-nav-item.cstm_rs_icon {
    display: none !important;
}

/*------------------------------------------------------***End***------------------------------------------------------*/



/*------------------------------------------------------***Begin Responsive Media query style***------------------------------------------------------*/

/*------------***Large devices (desktops, more than 800px)***------------*/
@media only screen and (min-width: 1025px){ 

    /*style header*/
	
	.fusion-header .fusion-row {
		display: flex;
		justify-content: space-between;
		align-items: center;
	}

	.fusion-header .fusion-row:after,
	.fusion-header .fusion-row:before {
		display: none;
	}

    /*style main content*/

    /*style footer*/
    
}

/*------------***Large devices (desktops, less than 1501px)***------------*/
@media only screen and (max-width: 1500px){

    /*style header*/

    /*style main content*/
	
	.cstm_bloc-01 .fusion-builder-row:after {
		right: 15px;
	}
	
	.cstm_bloc-prestations > .fusion-builder-row {
		padding-inline: 15px !important;
	}
	
	.fusion-body [class*="cstm_col__presText"].fusion-layout-column:before {
		width: 1400px;
	}
	
	[class*="cstm_col__presImg"]:after {
		width: max(100%, calc(100% + 25px));
	}


    /*style footer*/

}

/*------------***Large devices (desktops, less than 1361px)***------------*/
@media only screen and (max-width: 1440px){

    /*style header*/

    /*style main content*/
	
	.fusion-body [class*="cstm_col__presText"].fusion-layout-column:before {
		width: calc(100vw - 60px);
	}
	
	.cstm_title_03-prest > [class*='title-heading']:before {
		font-size: calc(1em + 4.8px) !important;
	}
	

    /*style footer*/

}


/*------------***Large devices (desktops, less than 1361px)***------------*/
@media only screen and (max-width: 1360px){

    /*style header*/

    /*style main content*/
	

    /*style footer*/

}

/*------------***Large devices (desktops, less than 1281px)***------------*/
@media only screen and (max-width: 1280px){

    /*style header*/

    /*style main content*/
	
	.fusion-body [class*="cstm_col__presText"].fusion-layout-column > div {
		align-content: center !important;
		padding-inline: 15px !important;
	}
	
	.cstm_title_03-prest > [class*='title-heading']:before {
		font-size: calc(var(--fontSize) + 10px);
	}
	

    /*style footer*/

}

/*------------***Medium devices (tablets, less than 1025px)***------------*/
@media only screen and (max-width: 1024px){

    /*style header*/
    .fusion-header {padding-top: 10px !important;padding-bottom: 10px !important;padding-left: 10px !important;padding-right: 10px !important;}
    .fusion-mobile-menu-icons {margin-top: 5px !important;}
    .fusion-mobile-menu-icons a{margin-left: 5px !important;}
    .fusion-icon.fusion-icon-bars:before,.fusion-icon.awb-icon-bars:before{font-size: 35px !important;line-height: normal !important;}
    .fusion-mobile-menu-icons a:after, .fusion-mobile-menu-icons a:before {color: var(--awb-color1) !important;}
    .fusion-mobile-menu-icons a:hover:after, .fusion-mobile-menu-icons a:hover:before {color: var(--awb-color7) !important;}
    .fusion-logo img{max-height: 55px !important;width: auto !important;}
    .fusion-mobile-nav-holder .menu_icon_rs{display:none !important;}
    .fusion-open-submenu:before {margin-right: 20px !important;}
    .fusion-header .icon_mobil_menu {background: var(--awb-color1) !important; color: #fff !important;font-size: 17px !important; margin-top: 4px !important; padding: 5px 5px ; border-radius: 50% !important; vertical-align: middle; line-height: normal !important; width: 30px !important; height: 30px ; -webkit-display: flex !important;-moz-display: flex !important;-ms-display: flex !important;-o-display: flex !important;display: -webkit-box !important;display: flex !important;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;align-items: center;}
       .fusion-header .icon_mobil_menu:hover{background:#fff !important; color: var(--awb-color2) !important;}


    /*style main content*/
	
	.cstm_bloc-band > .fusion-builder-row {
		justify-content: center;
		gap: max(15px,5%) !important;
		max-width: 915px !important;
		transform: translateY(-35%);
	}
	
	.fusion-body [class*="cstm_col__presText"].fusion-layout-column > div {
		align-content: center !important;
		padding-inline: 20px !important;
	}
	
	.fusion-body [class*="cstm_col__presText"].fusion-layout-column > .fusion-column-wrapper {
		padding-block: 30px !important;
	}
	
	.cstm_title_03-prest > [class*='title-heading']:before {
		display: none;
	}
	
	span.cstm_img-valeurs {
		opacity: 0.2;
	}
	
	.cstm_cont_form .fusion-builder-row.fusion-row{
		box-shadow: unset !important;
    	padding-block: 0 !important;
	}

    /*style footer*/
	
	
	
	.fusion-body footer .gallery-masonry.wpmf-gallery .wpmf-gallery-item {
		width: 100% !important;
	}

	body footer .gallery-masonry.wpmf-gallery {
		display: grid !important;
		grid-template-columns: auto auto;
		gap: 15px;
	}
	
	.cstm_footer_contact p, .cstm_footer_contact a {
		font-size: 16px !important;
	}

	span.cstm_footer_contact-icon {
		padding: 1em;
	}

	span.cstm_footer_contact-icon * {
		font-size: 30px;
	}

	.copyRight_bloc {
		max-width: 700px !important;
	}

}

/*------------***Medium devices (tablets, Bootstrap less than 993px)***------------*/
@media only screen and (max-width: 992px){

    /*style header*/

    /*style main content*/

    /*style footer*/
	.fusion-footer footer .fusion-row .fusion-columns > .fusion-column:nth-of-type(4) {
		display: none;
	}

}

/*------------***Tablet Media query style***------------*/
@media only screen and (max-width: 800px){
    
    /*style header*/

    /*style main content*/
	
	.cstm_bloc-01 span.cstm_subTitle {
		font-size: calc(var(--fontSize) * 1.3px) !important;
		line-height: 1.2 !important;
	}
	.cstm_bloc-band > .fusion-builder-row {
		transform: translatey(0px);
		padding: 50px 30px 0;
	}
	
	.cstm_bloc-01 .fusion-builder-row:after {
		inset-inline: 15px !important;
		width: unset;
	}

	.cstm_col-txt > .fusion-column-wrapper {
		padding-inline: 25px !important;
	}

	.cstm_bloc-01 .cstm_col-img {
		transform: translateY(0%);
		text-align: center;
	}

	.cstm_bloc-01 .cstm_col-img .fusion-column-wrapper {
		justify-content: center;
	}

	.cstm_bloc-01 .cstm_col-img span.fusion-imageframe {
		margin-bottom: 80px;
	}
	
	body .cstm_col-txt > .fusion-column-wrapper {
		padding: 30px 25px !important;
	}

	.cstm_bloc-01 .fusion-builder-row:after {
		border-radius: 50px;
	}
	
	
	.fusion-body [class*="cstm_col__presText"].fusion-layout-column:before {
		width: 100% !important;
		border-radius: 50px !important;
	}

	.fusion-body [class*="cstm_col__presText"].fusion-layout-column {
		margin-bottom: 30px !important;
	}

	.fusion-body [class*="cstm_col__presText"] .fusion-builder-row-inner {
		flex-direction: column;
		align-items: center;
		text-align: center;
	}

	.fusion-body [class*="cstm_col__presText"] .fusion-builder-row-inner .fusion-layout-column {max-width: 100% !important;width: max-content !important;margin-inline: auto !important;}

	.cstm_title__icon {
		margin-bottom: 20px !important;
	}

	.cstm_col__presImg-left .fusion-imageframe {
		border-radius: 50px 0 50px 50px;
	}

	[class*="cstm_col__presImg"]:before {
		border-radius: 50px !important;
	}

	.cstm_col__presImg-left::after {
		border-radius: 50px 0 !important;
	}

	[class*="cstm_col__presImg"].fusion-layout-column {
		max-width: max-content;
		margin-inline: auto !important;
	}

	[class*="cstm_col__presImg"] > .fusion-column-wrapper {
		margin-inline: 0 !important;
	}
	
	.cstm_col__presImg-right .fusion-imageframe {
		border-radius: 0 50px 50px 50px;
	}

	[class*="cstm_col__presImg"]:after {
		width: max(100%, calc(100% + 25px));
		border-radius: 0 50px;
	}
	
	.fusion-body .fusion-layout-column.cstm_col-nosValeurs-img {
		max-width: 61%;
	}

	span.cstm_img-valeurs {
		opacity: 0.1;
	}

	.cstm_col-nosValeurs-cont .fusion-builder-row.fusion-builder-row-inner {
		display: flex !important;
		flex-direction: revert;
	}
	
	.fusion-body [class*="cstm_col__presText"].fusion-layout-column > .fusion-column-wrapper * {
		text-align: center !important;
		margin-inline: auto !important;
	}
	
	.fusion-body .fusion-layout-column.cstm_col-nosValeurs {
		width: min(500px, 100%) !important;
		margin-inline: auto !important;
	}
	
	a.fusion-button.cstm_band_btn:after {
		display: none !important;
	}
	
    /*style footer*/
	
	.cstm_footer_contact {
		border-radius: 50px;
		padding-inline: 15px !important;
		column-gap: 15px;
	}

	.cstm_footer_contact > span {
		column-gap: 20px;
	}

	.fusion-footer footer .fusion-row .fusion-columns > .fusion-column-last {
		margin-top: 0 !important;
	}

	.fusion-footer footer .fusion-columns .fusion-column:not(.fusion-column-last) {
		margin-bottom: 15px !important;
	}

}

/*------------***Tablet Mini Media query style***------------*/
@media only screen and (max-width: 767px){
    
    /*style header*/

    /*style main content*/
	.cstm_bloc-01 .cstm_col-img span.fusion-imageframe {
		border-radius: 0 50px 50px 50px !important;
		margin-inline: 25px;
	}

    /*style footer*/
    
}

/*------------***Between Big Mobile and Tablet Media query style***------------*/
@media only screen and (min-width: 601px) and (max-width: 800px){
    
    /*style header*/

    /*style main content*/

    /*style footer*/
    
}

/*------------***Begin Big Mobile Media query style***------------*/
@media only screen and (max-width: 600px){

    /*style header*/

    /*style main content*/
	
	.cstm_bloc-01 span.cstm_subTitle {
		font-size: calc(var(--fontSize) * 0.9px) !important;
	}
	
	a.fusion-button.button-flat:not(.cstm_band_btn) {
		padding-inline: 25px;
	}

    /*style footer*/
	
	.fusion-footer-widget-area .widget-title:after {
		margin-inline: auto;
	}
	.fusion-footer footer .fusion-row .fusion-columns > .fusion-column:nth-of-type(3) {
		display: none;
	}
	 .cstm_footer_contact {
        background: 0 0;
        flex-direction: column;
        max-width: 250px;
        row-gap: 20px
    }

    span.cstm_clr1_m {
        color: var(--awb-color1);
        font-size: 14px !important
    }

    .cstm_footer_contact p,.cstm_footer_contact a {
        font-size: 14px !important
    }

    .cstm_footer_contact>span {
        column-gap: 23px;
        background-color: var(--awb-color1);
        border-radius: 45px;
        padding-right: 30px
    }

    .cstm_footer_contact p {
        color: #fff !important;
        text-align: center
    }

    .copyRight_bloc,.copyRight_bloc>div {
        flex-direction: column !important;
        display: flex;
        row-gap: 10px
    }

    span.sp_copyright {
        display: none;
    }

    .fusion-footer footer .fusion-row .fusion-columns>.fusion-column-last {
        margin-block:0px;
	}

    .fusion-footer footer .fusion-row .fusion-columns {
        padding-block:25px 20px !important;
	}
    
	.cstm_footer_contact>span {
		padding-right: 10px;
	}
}

/*------------***Between Mobile and Tablet Media query style***------------*/
@media only screen and (min-width: 498px) and (max-width: 800px){
    
    /*style header*/

    /*style main content*/

    /*style footer*/
    
}

/*------------***Mobile Media query style***------------*/
@media only screen and (max-width: 497px){
.entry-title {
    padding-top: 26%;
}
.cstm_bloc-band {
    margin-bottom: 25% !important;
}	
    /*style header*/

    /*style main content*/

    /*style footer*/
    
}

/*------------------------------------------------------***End Media query***------------------------------------------------------*/


/* SAV 02/11/2023*/
@media only screen and (max-width: 1100px){
	.fusion-main-menu > .fusion-menu > li > a {padding: 0px 10px !important;}
}
@media only screen and (max-width: 1024px){
	.header-rs{display:none !important}
}